Willkommen in der Webstatt
User-1 am 27.03.06 17:10

Moin, moin,

ich habe ClamAV installiert, doch er meldet immer, dass die Version "outdated" sei.
Anscheinend kann ich nicht updaten, da ich nicht selber kompiliert habe.

Hat wer ClamAV erfolgreich mit Debian laufen oder gibt es noch andere Virenscanner?

Gruss

netcup.de Warum gibt es hier Werbung?
Creative Commons Lizenzvertrag
Alle Inhalte des Webstatt-Archivs stehen unter einer Creative Commons Namensnennung - Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Impressum & Kontakt